<xml> </xml>

db4o |

# Blob.WriteTo Method

writes stored blob data to a file.

void WriteTo(
File file
);

#### Parameters

file
  the file the blob is to be written to.

#### Remarks

writes stored blob data to a file.
In Client/Server mode db4o will open an additional socket and process writing data in an additional thread.

#### Exceptions

Exception Type | Condition
--- | ---
IOException | in case of errors and in case no blob data was stored

#### See Also

Blob Interface | com.db4o.types Namespace